Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.epp.package.javascript;singleton:=tru
 e
Built-By: genie.packaging
Require-Bundle: org.eclipse.platform,org.eclipse.equinox.app
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/epp/or
 g.eclipse.epp.packages.git;path="packages/org.eclipse.epp.package.jav
 ascript";commitId=d794302bbe5e315d6203a1a83ee328cff6cf882a
Bundle-Vendor: %pluginVendor
Bundle-Name: %pluginName
Bundle-Version: 4.10.0.20181214-0600
Bundle-Localization: plugin
Created-By: Apache Maven 3.5.4
Build-Jdk: 11
Eclipse-BundleShape: dir

Name: org.eclipse.ui.intro.universal.solstice/intro-eclipse.png
SHA-256-Digest: Rdk3n6qhuYCV0t/dIA2IdQLoZZQwLO4mCU3U7MK6PQY=

Name: about.properties
SHA-256-Digest: RbZ7FDO7xrQoYHaxpHIP0BGaQ4wtP6vsI30OmF+n27Q=

Name: plugin_customization.ini
SHA-256-Digest: Hd7GPLymFCBF9baIPgKohsYQU2rhi7sWj6AiH/XEApg=

Name: META-INF/maven/org.eclipse.epp/org.eclipse.epp.package.javascrip
 t/pom.properties
SHA-256-Digest: J5F0tHlOEXUR6LNWyQpUcL3SXe+oV3AXfabI9fEj0s0=

Name: about.html
SHA-256-Digest: UTaB7jny234ewRnQ2UOoGM8hk+k1vS982d8D3YQUB6k=

Name: plugin.xml
SHA-256-Digest: TD/rlXxSpjAoErSelB/3eryRo0Xe8hD6VxVbpRyC7PA=

Name: intro-eclipse.png
SHA-256-Digest: tVA61FalUdc3NRe6eEABDuyh+57e6fQrJ7XrTXLIGsw=

Name: eclipse32.png
SHA-256-Digest: ktA85ZDd0SYDxbcnnzVpnpATbdHzzTvB7x6Y8FkhCS4=

Name: about.mappings
SHA-256-Digest: 3cG5YZFN5+MxjKAeHUXS/aj7T+cNzmBKNbqW+fOiX98=

Name: META-INF/maven/org.eclipse.epp/org.eclipse.epp.package.javascrip
 t/pom.xml
SHA-256-Digest: NMgwVFy94RU62w3DaYVVJFH1UoXjj8HXaLk7P4aXids=

Name: eclipse_lg.png
SHA-256-Digest: 8EaEAnvOhKFTGyiVD5COLwUGWEDXGA7Se1Bjq6fU+CM=

Name: eclipse48.png
SHA-256-Digest: EeE/qub7BEo/0PoxZcrXMRDFjT00qg3gLR8c9IVhVcU=

Name: about.ini
SHA-256-Digest: nMu22INklTHtvj34aUYEaoP/geOcGgx3wDwqVF/3YJM=

Name: plugin.properties
SHA-256-Digest: 7ddvIdwsMMHPBtZxHyaxbveTRQiXLVm8Wjd1Ah7oN80=

Name: eclipse16.png
SHA-256-Digest: /J3RvmGlaYuPpn6gL7yrCohkIZ3gNNth3ztHKMGjcJ0=

Name: eclipse256.png
SHA-256-Digest: iXCC15nl7M4FmsBM4hb2MKrXaZEX+HSO2GFAVkBpaAo=

Name: introData.xml
SHA-256-Digest: T+vuc0YNFUqqaK5liBpgX08Q6OXSqNp5Yi2HWk2qO4A=

